@charset "euc-jp";
/* CSS Document */
h1 {
    font-size: 1.5em;
    color: gray;
    font-weight: normal;
}
ul{
    margin: 0px;
    padding: 0.2em 0;
	}
li{
	list-style:none;
	padding:0;
	margin:auto;
	}
.buttn{
    text-align: center;
    background-color: #40a1cc;
    padding: 5px;
    box-shadow: 1px 1px 1px #666;
    border-radius: 5px;
    width: 80%;
    margin-left: 10%;
	}
.buttn a{
    display: block;
    text-decoration: none;
    color: #fff !important;
	}
.wrnng{
color: #c60c30;
font-size: 16px;
}
.wrnng:before{
	content: url(../images/top2015/Warning.png);
}
a, a:visited{
    color: #0c65d6;
	}
.gazo100per img{
	width:100%;
	}
.max-w100 img{
	max-width:100%;
	}
#rstKanban img {
    min-width: 300px;
    max-width: 640px;
    width: 100%;
    height: auto;
		-webkit-transition-duration: 400ms;
    transition-duration: 400ms;
}	
#smp-pagewaku h1 {
    color: #00988a;
    background-color: #FFFFFF;
    font-weight: 100;
    font-size: x-large;
}
#smp-pagewaku h3,#smp-pagewaku h4{
    font-size: 1em;
    color: #e05a30;
	}
#smp-pagewaku h3 b,#smp-pagewaku h4 b{
    font-size: 1em;
    color: #806844;
	}
#smp-pagewaku h4{
	font-size:20px;
	color:#969696;
	}
#smp-pagewaku h4 b{
	font-size:30px;
	color:#34987A;
	}
.linkbtn{
	text-align:center;
	margin-bottom:30px;
	}
.linkbtn span{
	display:block;
	width:80%;
	padding:8px;
	border-radius:10px;
	border:#969696 1px solid;
	margin:20px auto;
	}
.center{
	text-align:center;
	}
.kaijo_titl{
    font-size: 18px;
    border-bottom: #969696 1px solid;
    text-align: center;
    color: #009688;
	}
/***トップバナーFIX***/
.fix_top_bn{
	position:fixed;
	top:0;
	left:0;
	opacity:.8;
	}
/*****セール用*****/
.colm-smp{
	padding:1em;
	text-align:left;
	border:#C0C0C0 1px solid;
	border-radius:1em;
	}
.colm-smp b{
	color:#FF0080;
	font-size:1.2em;
	}
.salepoint-blk{
padding: 1em;
background-color: #C0B79D;
text-align: center;
color: #fff;
	}
.salepoint-blk b{
font-size: 2em;
color: #F33E20;
	}
.salewaku{
	width:100%;
	height:1644px;
	background-image:url(img/1120/smp-kaijo-bg.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	}
.komoq-list_text img{
	width:90%;
	margin:5%;
	}
.flex{
	    display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;
	}
.komoq-list_text li{
    display: inline-block;
    width: 46%;
    margin: 1.5em 0.2em;
    /* border: #dedede 1px solid; */
    border-radius: 0.8em;
    font-size: 0.8em;
    text-align: center;
    background-color: #ecf5f5;
    padding: 0.8em 0;
	}

/***リートスーパーセール時の指定****/
.setu_ovl{
	text-align:left;
	border:1px #969696 solid;
	border-radius:8px;
	display:block;
	font-size:.8em;
	}
.setu_ovl b{
	font-size:24px;
	}

.sale_medama{
	width:100%;
	margin:0;
	}
/*timer*/
.cdwaku{
color: #1291A2;
width: 70%;
height: 70px;
background-color: #FFF;
border-radius: 30%;
border: 1px solid;
padding: 4%;
margin: auto 10%;
}
.cdwaku p{
	color:#FFF;
	margin:0;}
#CDT{

width: 100%;
height: 30px;
font-size:1em;

}
.matome_waku{
    text-align: left;
    background-color: #E1F8FB;
    padding: 1em;
    font-size: 0.8em;
	}
/*timerkokomade*/
/***バックグラウンド色付****/
.bg_col-a{
	background-color:#C0C0C0;
	}
.fixed {
    position: fixed;
    top: 0px;
    width: 100%;
    opacity: 0.9;
    z-index: 99999;
    background-color: white;
    text-align: left !important;
	    -webkit-transition-duration: 400ms;
    transition-duration: 400ms;
}
.fixed img {
    width: auto;
    height: 2em;
    min-width: 180px!important;
    max-width: 180px!important;
}
/***SALEwaku***/
/*****SALEwaku*****/

#saletopwaku h1{
    color: #c11071;
    font-size: 1.2em;
	}
#saletopwaku h2{
    border-left: 10px solid #93d0d8;
    padding-left: 10px;
    font-size: 1em;
    margin: 1.8em 0;
	}
#saletopwaku h3{
	}
#saletopwaku p{
	font-size:small;
	}

#saletopwaku img{
	max-width:100%;
	}
.flex-list{
	width:80%;
	margin-left:10%;
	display:flex;
	font-size:small;
	color:#1177c7;
	}
.flex-list li{
	margin:0.4em;
	}
.flex-list li img{
	margin-bottom:1em;
	}
.sl-menu{
	display:none;
	}
@media screen and (max-width: 700px) {
  .flex-list {
    flex-direction: column;
  }
}
.block{
	border:1px dotted gray;
	border-radius:5px;
	padding:1em 0.4em;
	margin:1em 0;
	background-color: whitesmoke;
	}
.topimg-pc{
	display:none;
	}
.topimg-smp{
	text-align:center;
	}
.fix-btn-top a{
position: fixed;
display: block;
bottom: 2px;
right: 2px;
border-radius: 5px;
color: #fff;
background-color: #828181;
width: 38px;
height: 38px;
padding: 0em 0em 0.1em;
text-align: center;
opacity: 0.7;
text-decoration: none;
font-size: 24px;
}
/***timer***/
.Timer {
    text-align: center;
    background-color: #fc0479;
    padding: 1em 0;
    border-radius: 0.5em;
}
.Timer p {
    font-size: 1.2em;
    font-weight: bold;
    color: #f1f1f1;
}
#TimeLeft {
    font-size: 1.5em;
    font-weight: bold;
    color: #FFEB3B;
}

/***0クーポンバナー無しテキスト0***/
.cpn-spc li a {
    display: block;
    padding: 0.4em;
    background-color: beige;
    border: 1px solid darkgrey;
    border-radius: 0.5em;
    margin: 0.5em;
}
.listtmb li{
    text-align: center;
    list-style: none;
    border: 1px dotted #c9cccc;
    border-radius: 5px;
    padding: 1em;
    background-color: #f3f3f3;
}